---
wsId: 
title: LPNT - Crypto Wallet
altTitle: 
authors:
- danny
users: 100000
appId: com.token.lpnt
appCountry: 
released: 2021-05-03
updated: 2022-05-24
version: '4.6'
stars: 4.2
ratings: 
reviews: 2
size: 
website: https://www.lpntoken.io
repository: 
issue: 
icon: com.token.lpnt.png
bugbounty: 
meta: ok
verdict: nosource
date: 2021-10-01
signer: 
reviewArchive: 
twitter: officialLPNT
social:
- https://www.linkedin.com/company/official-lpnt
- https://www.facebook.com/officialLPNT
- https://www.reddit.com/r/lpntokenofficial
redirect_from: 

---

### Google Play
From the description:

> LPNT wallet allows you to secure, manage and exchange your crypto currencies like BTC, ETH, LTC, DOGE, LPNT and many more. Buy and sell your digital assets now very easy with LPNT wallet app.

It also seems to support its own LPN token (LPNT).
### The Site
The website's main focus appears to be on the LPNT. However, [there is a whitepaper](https://lpntoken.io/assets/lpnt-io/images/whitepaper-lpntoken.pdf) that contains some information on the app:

> LPNT wallet is a decentralized application that allows users to do the following without requesting their personal information:
> - Protection of your cryptocurrencies for free.
> - Low-cost exchange of cryptocurrencies. 

### The App
We installed the app to see how it worked. We sign in using our email and enter an authentication code. Users may scan a QR code or use Google Authenticator. 

After this, the app instructed us to set up our wallet. A 12-word seed phrase for the account was provided. Users are told to:

> Write down your seed and keep it somewhere safe. We do not store it for you.

Note that the seed phrase appears to be meant for the account and not for specific wallets.

After storing the seed phrase, we were asked to enter it for verification.

Once verification is finished users are given access to the app. It is possible to send and receive BTC by scanning a QR code or just the BTC address.

### Verdict
While [LPNT has a Github account](https://github.com/LPNTOKEN?tab=repositories), there does not seem to be a repository for this app. Source code is not publicly available, thus making this app **not verifiable.**
